## ros-perception-pcl 1.7.1

=== debian/changelog ===
ros-perception-pcl (1.7.1-2build2) groovy; urgency=medium

  * Rebuild against new libpcl*1.11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2020 20:04:00 +0200

ros-perception-pcl (1.7.1-2build1) groovy; urgency=medium

  * Rebuild against new libtf2-ros1d.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Jul 2020 19:14:32 +0200

ros-perception-pcl (1.7.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 09:06:13 +0200

ros-perception-pcl (1.7.1-1) experimental; urgency=medium

  * Update d/watch to track ROS 1 releases
  * New upstream version 1.7.1
  * Update d/copyright
  * Fix lintian debian-rules-sets-DEB_BUILD_OPTIONS
  * Rebase patches and add one for PCL 1.11
  * bump debhelper version
  * Bump Sonames due to ABI changes

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Jun 2020 21:07:02 +0200

ros-perception-pcl (1.7.0-2) unstable; urgency=medium

  * Fix MA hints
  * Fix spelling
  * Add workaround for full buildpath in generated files

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Apr 2020 20:32:37 +0200

ros-perception-pcl (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #951736)

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 20 Feb 2020 23:40:35 +0100
