=== debian/control ===
Source: ros-perception-pcl
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
           Johannes 'josch' Schauer <josch@debian.org>
Build-Depends: debhelper-compat (= 13),
		catkin, libpcl-dev, libroscpp-dev, libpcl-msgs-dev, libdynamic-reconfigure-config-init-mutex-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, librostest-dev, python3-dynamic-reconfigure, dh-sequence-python3
Standards-Version: 4.5.0
Section: libdevel
Rules-Requires-Root: no
Homepage: http://wiki.ros.org/perception_pcl
Vcs-Browser: https://salsa.debian.org/science-team/ros-perception-pcl
Vcs-Git: https://salsa.debian.org/science-team/ros-perception-pcl.git

Package: libpcl-conversions-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libroscpp-core-dev, libstd-msgs-dev, libpcl-msgs-dev, libsensor-msgs-dev, libeigen3-dev, libpcl-dev, libroscpp-dev
Description: Robot OS library to convert from/to PCL data types
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package provides development headers for converting between
 PCL (Point Cloud Library) data types and ROS message types

Package: pcl-ros-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bridge between Robot OS library (ROS) and PCL -- Tools
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the tools.

Package: libpcl-ros-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libdynamic-reconfigure-config-init-mutex-dev, libgeometry-msgs-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, libpcl-conversions-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, libpcl-ros-features0d (= ${binary:Version}), libpcl-ros-filter1d (= ${binary:Version}), libpcl-ros-filters0d (= ${binary:Version}), libpcl-ros-io0d (= ${binary:Version}), libpcl-ros-segmentation0d (= ${binary:Version}), libpcl-ros-surface0d (= ${binary:Version}), libpcl-ros-tf1d (= ${binary:Version})
Description: Bridge between Robot OS library (ROS) and PCL -- development headers
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the development headers.

Package: libpcl-ros-features0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- features library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-features shared library.

Package: libpcl-ros-filter1d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- filter library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-filter shared library.

Package: libpcl-ros-filters0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- filters library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-filters shared library.

Package: libpcl-ros-io0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- io library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-io shared library.

Package: libpcl-ros-segmentation0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- segmentation library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-segmentation shared library.

Package: libpcl-ros-surface0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL --surface library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-surface shared library.

Package: libpcl-ros-tf1d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: Bridge between Robot OS library (ROS) and PCL -- tf library
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the pcl-ros-tf shared library.

Package: python3-pcl-ros
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Bridge between Robot OS library (ROS) and PCL -- Python module
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.
 .
 This package includes the Python module.
