## ros-perception-pcl 1.7.2

=== debian/changelog ===
ros-perception-pcl (1.7.2-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 18:06:45 +0100

ros-perception-pcl (1.7.2-2) unstable; urgency=medium

  * Add patch for Boost 1.74
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Dec 2020 13:21:22 +0100

ros-perception-pcl (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Oct 2020 16:35:10 +0200

ros-perception-pcl (1.7.1-3) unstable; urgency=medium

  * Add patch for missing include (Closes: #971125)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 Sep 2020 22:37:55 +0200
