=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# dynamic_reconfigure encodes the srcfile with full path
export DEB_BUILD_MAINT_OPTIONS=buildinfo=+path

%:
	dh $@
