## ros-perception-pcl 1.7.4

=== debian/changelog ===
ros-perception-pcl (1.7.4-2) unstable; urgency=medium

  * Add patch for new pluginlib
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Jun 2022 19:44:25 +0200

ros-perception-pcl (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 11 Feb 2022 09:41:03 +0100

ros-perception-pcl (1.7.3-3) unstable; urgency=medium

  * Add patch for new log4cxx (Closes: #1004781)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 01 Feb 2022 22:35:57 +0100

ros-perception-pcl (1.7.3-2) unstable; urgency=medium

  * Enable tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 28 Oct 2021 08:15:26 +0200

ros-perception-pcl (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.3

 -- Timo Röhling <roehling@debian.org>  Mon, 27 Sep 2021 21:18:31 +0200

ros-perception-pcl (1.7.2-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:43:29 +0200

ros-perception-pcl (1.7.2-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 00:33:20 +0200
