=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
            Johannes 'josch' Schauer <josch@debian.org>
 Build-Depends: debhelper-compat (= 13),
-		catkin, libpcl-dev, libroscpp-dev, libpcl-msgs-dev, libdynamic-reconfigure-config-init-mutex-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, librostest-dev, python3-dynamic-reconfigure, dh-sequence-python3
-Standards-Version: 4.5.1
+		catkin (>= 0.8.10-1~), libpcl-dev, libroscpp-dev, libpcl-msgs-dev, libdynamic-reconfigure-config-init-mutex-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, librostest-dev, python3-dynamic-reconfigure, dh-sequence-python3, libgtest-dev, python3-rostest <!nocheck>
+Standards-Version: 4.6.1
 Section: libdevel
 Rules-Requires-Root: no
 Homepage: http://wiki.ros.org/perception_pcl
