=== perception_pcl/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(perception_pcl)
find_package(catkin REQUIRED)
catkin_metapackage()
