=== debian/changelog ===
ros-perception-pcl (1.7.5-3) unstable; urgency=medium

  [ Timo Röhling ]
  * Migrate debian/watch to version 5 format

  [ Jochen Sprickerhof ]
  * Add versioned depends on libvtk9-dev
  * Drop R³
  * Bump policy version (no changes)
  * Drop unused shlibs:Depends

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Oct 2025 11:35:28 +0200

ros-perception-pcl (1.7.5-2) unstable; urgency=medium

  * Add missing dependency
  * Add versioned dependencies on libpcl-dev

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 14 May 2024 09:30:19 +0200

ros-perception-pcl (1.7.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062867

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 23:06:13 +0000

ros-perception-pcl (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5
  * Drop upstreamed patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Jan 2023 08:18:39 +0100

ros-perception-pcl (1.7.4-4) unstable; urgency=medium

  * unchaged rebuild for new PCL

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 11 Jan 2023 07:37:54 +0100

ros-perception-pcl (1.7.4-3) unstable; urgency=medium

  * Add patches for PCL 1.13
  * Bump policy version (no changes)
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Jan 2023 08:28:57 +0100
