=== debian/control ===
Source: ros-perception-pcl
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
           Johannes 'josch' Schauer <josch@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
		catkin (>= 0.8.10-1~), libpcl-dev, libroscpp-dev, libpcl-msgs-dev, libdynamic-reconfigure-config-init-mutex-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, librostest-dev, python3-dynamic-reconfigure, dh-sequence-python3, libgtest-dev, python3-rostest <!nocheck>
Standards-Version: 4.7.2
Section: libdevel
Homepage: http://wiki.ros.org/perception_pcl
Vcs-Browser: https://salsa.debian.org/science-team/ros-perception-pcl
Vcs-Git: https://salsa.debian.org/science-team/ros-perception-pcl.git
Description: Bridge between Robot OS library (ROS) and PCL
 PCL (Point Cloud Library) ROS interface stack. PCL-ROS is the
 preferred  bridge for 3D applications involving n-D Point Clouds
 and 3D geometry processing in ROS.

Package: libpcl-conversions-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libroscpp-core-dev, libstd-msgs-dev, libpcl-msgs-dev, libsensor-msgs-dev, libeigen3-dev, libpcl-dev (>= ${pcl:CUR}), libpcl-dev (<< ${pcl:NEXT}), libroscpp-dev, libvtk9-dev (>= ${vtk:CUR}), libvtk9-dev (<< ${vtk:NEXT})
Description: Robot OS library to convert from/to PCL data types
 ${source:Extended-Description}
 .
 This package provides development headers for converting between
 PCL (Point Cloud Library) data types and ROS message types

Package: pcl-ros-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} - tools
 ${source:Extended-Description}
 .
 This package includes the tools.

Package: libpcl-ros-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex-dev, libgeometry-msgs-dev, libmessage-filters-dev, libnodeletlib-dev, libnodelet-topic-tools-dev, libpcl-conversions-dev, librosbag-dev, libtf-dev, libtf2-eigen-dev, libpcl-dev (>= ${pcl:CUR}), libpcl-dev (<< ${pcl:NEXT}), libpcl-ros-features0t64 (= ${binary:Version}), libpcl-ros-filter1t64 (= ${binary:Version}), libpcl-ros-filters0t64 (= ${binary:Version}), libpcl-ros-io0t64 (= ${binary:Version}), libpcl-ros-segmentation0t64 (= ${binary:Version}), libpcl-ros-surface0t64 (= ${binary:Version}), libpcl-ros-tf1t64 (= ${binary:Version}), libvtk9-dev (>= ${vtk:CUR}), libvtk9-dev (<< ${vtk:NEXT})
Description: ${source:Synopsis} - development headers
 ${source:Extended-Description}
 .
 This package includes the development headers.

Package: libpcl-ros-features0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-features0d
Replaces: libpcl-ros-features0d
Breaks: libpcl-ros-features0d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - features library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-features shared library.

Package: libpcl-ros-filter1t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-filter1d
Replaces: libpcl-ros-filter1d
Breaks: libpcl-ros-filter1d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - filter library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-filter shared library.

Package: libpcl-ros-filters0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-filters0d
Replaces: libpcl-ros-filters0d
Breaks: libpcl-ros-filters0d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - filters library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-filters shared library.

Package: libpcl-ros-io0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-io0d
Replaces: libpcl-ros-io0d
Breaks: libpcl-ros-io0d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - io library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-io shared library.

Package: libpcl-ros-segmentation0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-segmentation0d
Replaces: libpcl-ros-segmentation0d
Breaks: libpcl-ros-segmentation0d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - segmentation library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-segmentation shared library.

Package: libpcl-ros-surface0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-surface0d
Replaces: libpcl-ros-surface0d
Breaks: libpcl-ros-surface0d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - surface library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-surface shared library.

Package: libpcl-ros-tf1t64
Provides: ${t64:Provides}
X-Time64-Compat: libpcl-ros-tf1d
Replaces: libpcl-ros-tf1d
Breaks: libpcl-ros-tf1d (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Section: libs
Description: ${source:Synopsis} - tf library
 ${source:Extended-Description}
 .
 This package includes the pcl-ros-tf shared library.

Package: python3-pcl-ros
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ${source:Synopsis} - Python module
 ${source:Extended-Description}
 .
 This package includes the Python module.
