=== debian/rules ===
#!/usr/bin/make -f

# dynamic_reconfigure encodes the srcfile with full path
export DEB_BUILD_MAINT_OPTIONS = buildinfo=+path hardening=+all

%:
	dh $@

# libpcl-conversions-dev captures the versioned include path of libpcl-dev
PCL_CUR = $(shell dpkg-query -W -f '$${Source:Upstream-Version}' libpcl-dev | awk -F. '{print $$1"."$$2}')
PCL_NEXT = $(shell dpkg-query -W -f '$${Source:Upstream-Version}' libpcl-dev | awk -F. '{print $$1"."$$2+1}')

# libpcl-conversions-dev captures the ABI version of libvtk9-dev
VTK_CUR = $(shell dpkg-query -W -f '$${Source:Upstream-Version}' libvtk9-dev | awk -F. '{print $$1"."$$2}')
VTK_NEXT = $(shell dpkg-query -W -f '$${Source:Upstream-Version}' libvtk9-dev | awk -F. '{print $$1"."$$2+1}')

override_dh_gencontrol:
	dh_gencontrol -- -Vpcl:CUR="$(PCL_CUR)" -Vpcl:NEXT="$(PCL_NEXT)" -Vvtk:CUR="$(VTK_CUR)" -Vvtk:NEXT="$(VTK_NEXT)"

override_dh_auto_test:
	make -C obj-$(DEB_HOST_GNU_TYPE) run_tests
	catkin_test_results
