=== debian/tests/control ===
Test-Command: ./debian/tests/compilation pcl_conversions pcl_conversions/pcl_conversions.h
Restrictions: allow-stderr
Depends: libpcl-conversions-dev, g++, catkin
Features: test-name=libpcl-conversions-dev

Test-Command: ./debian/tests/compilation pcl_ros pcl_ros/point_cloud.h
Restrictions: allow-stderr
Depends: libpcl-ros-dev, g++, catkin
Features: test-name=libpcl-ros-dev

Test-Command: python3 -c "import pcl_ros"
Restrictions: allow-stderr
Depends: python3-pcl-ros
Features: test-name=python3-pcl-ros
