=== debian/watch ===
Version: 5

Template: Github
Owner: ros-perception
Project: perception_pcl
Source: https://api.github.com/repos/ros-perception/perception_pcl/git/matching-refs/tags/1\.
